﻿header {
    position:relative; overflow:hidden;
    background: #53553B;
    padding: 2em;
    color:#fff;
}
.header-wrapper {
    margin-left: -15px;
    margin-right: -15px;
}

header h1 { 
    font-size:28px;
}

header a.logo { 
    display:inline-block;
    height:107px;
    width:107px;
    overflow:hidden;
    background-size:contain;
    text-indent:-1000px;
    margin-bottom:10px;
}

header img.header-watermark { 
    position:absolute;
    display:none;
}

header p { font-weight:bold; }


@media only screen and (min-width : 1023px) and (max-width:1919px) {
    header h1 {
        font-size: 30px;
    }

    header .container .row:first-child div.col-md-12 {
        padding-left:0;
    }

    header a.logo {
        width: 120px;
        height: 120px;
        margin-bottom: 40px;
    }

    .header-wrapper {
        margin: 0;
        padding-left: 60px;
        padding-right: 230px;
    }

    header img.header-watermark {
        display: block;
        right: -30px;
        bottom: -140px;
        width: 300px;
    }
}

@media only screen and (min-width:1920px) {
    header h1 {
        font-size: 52px;
    }

    header h2 {
        font-size: 30px;
    }

    header p {
        font-size: 16px;
    }

    header a.logo {
        position: relative;
        width: 218px;
        height: 218px;
        left: -238px;
    }

    header img.header-watermark {
        display: block;
        right: -50px;
        bottom: -180px;
    }
}